Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1415

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1415
Last Modified 07 Mar 2011 10:07:04
Published 20 Mar 2008 06:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1415

Summary

Directory traversal vulnerability in index.php in Multiple Time Sheets (MTS) 5.0 and earlier allows remote attackers to read arbitrary files via "../..//" (modified dot dot) sequences in the tab parameter.

Vulnerable Systems

Application

  • Riceball Multiple Time Sheets 5.0


References

VUPEN - ADV-2008-0911

BID - 28263

BUGTRAQ - 20080317 Mutiple Timesheets <= 5.0 - Multiple Remote Vulnerabilities

MILW0RM - 5262

SREASON - 3756


Last Updated: 27 May 2016 10:47:08